<template>
  <div class="comSelect-container">
    <el-card shadow="never" style="background-color: unset; height: 33px">{{ model.text }}</el-card>
  </div>
</template>

<script>
export default {
  name: 'placeholder-com',
  data() {
    return {}
  },
  props: {
    model: {
      default: ''
    }
  },
  methods: {},
  mounted() {
    console.log(111, this.model)
  },
  watch: {}
}
</script>
<style lang="scss" scoped>
.comSelect-container {
  filter: blur(0);
  :deep(.el-card) {
    border: 0;
  }
  :deep(.el-card__body) {
    padding: 0 !important;
  }
}
</style>
